within MoMoLib.Air.Air_Utilities;
function T_props_ph "temperature as function of pressure and specific enthalpy"
  extends Modelica.Icons.Function;
  input Modelica.SIunits.Pressure p "pressure";
  input Modelica.SIunits.SpecificEnthalpy h "specific enthalpy";
  input MoMoLib.Common.Properties properties "auxiliary record";
  output Modelica.SIunits.Temperature T "temperature";
algorithm
  T := properties.T;
  annotation (
    derivative(noDerivative=properties) = T_ph_der,
    Inline=false,
    LateInline=true);
end T_props_ph;
