within MoMoLib.Air.Air_Utilities;
function T_props_ps "temperature as function of pressure and specific entropy"
  extends Modelica.Icons.Function;
  input Modelica.SIunits.Pressure p "pressure";
  input Modelica.SIunits.SpecificEntropy s "specific entropy";
  input MoMoLib.Common.Properties properties "auxiliary record";
  output Modelica.SIunits.Temperature T "temperature";
algorithm
  T := properties.T;
  annotation (Inline=false, LateInline=true);
end T_props_ps;
