within MoMoLib.Air.Air_Utilities;
function T_ps "temperature as function of pressure and specific entropy"
  extends Modelica.Icons.Function;
  input Modelica.SIunits.Pressure p "pressure";
  input Modelica.SIunits.SpecificEntropy s "specific entropy";
  output Modelica.SIunits.Temperature T "Temperature";
algorithm
  T := T_props_ps(
    p,
    s,
    Air_Utilities.airBaseProp_ps(p, s));
end T_ps;
