within MoMoLib.Air.Air_Utilities;
function beta_ph
  "isobaric expansion coefficient as function of pressure and specific enthalpy"
  extends Modelica.Icons.Function;
  input Modelica.SIunits.Pressure p "pressure";
  input Modelica.SIunits.SpecificEnthalpy h "specific enthalpy";
  output Modelica.SIunits.RelativePressureCoefficient beta
    "isobaric expansion coefficient";
algorithm
  beta := beta_props_ph(
    p,
    h,
    Air_Utilities.airBaseProp_ph(p, h));
end beta_ph;
