within MoMoLib.Air.Air_Utilities;
function cp_pT
  "specific heat capacity at constant pressure as function of pressure and temperature"

  extends Modelica.Icons.Function;
  input Modelica.SIunits.Pressure p "pressure";
  input Modelica.SIunits.Temperature T "temperature";
  output Modelica.SIunits.SpecificHeatCapacity cp "specific heat capacity";
algorithm
  cp := cp_props_pT(
    p,
    T,
    Air_Utilities.airBaseProp_pT(p, T));
end cp_pT;
