within MoMoLib.Air.Air_Utilities;
function cp_ph
  "specific heat capacity at constant pressure as function of pressure and specific enthalpy"
  extends Modelica.Icons.Function;
  input Modelica.SIunits.Pressure p "pressure";
  input Modelica.SIunits.SpecificEnthalpy h "specific enthalpy";
  output Modelica.SIunits.SpecificHeatCapacity cp "specific heat capacity";
algorithm
  cp := cp_props_ph(
    p,
    h,
    Air_Utilities.airBaseProp_ph(p, h));
end cp_ph;
