within MoMoLib.Air.Air_Utilities;
function cv_props_ph
  "specific heat capacity at constant volume as function of pressure and specific enthalpy"
  extends Modelica.Icons.Function;
  input Modelica.SIunits.Pressure p "pressure";
  input Modelica.SIunits.SpecificEnthalpy h "specific enthalpy";
  input MoMoLib.Common.Properties aux "auxiliary record";
  output Modelica.SIunits.SpecificHeatCapacity cv "specific heat capacity";
algorithm
  cv := aux.cv;
  annotation (Inline=false, LateInline=true);
end cv_props_ph;
