within MoMoLib.Air.Air_Utilities;
function h_props_pT "specific enthalpy as function or pressure and temperature"
  extends Modelica.Icons.Function;
  input Modelica.SIunits.Pressure p "pressure";
  input Modelica.SIunits.Temperature T "temperature";
  input MoMoLib.Common.Properties aux "auxiliary record";
  output Modelica.SIunits.SpecificEnthalpy h "specific enthalpy";
algorithm
  h := aux.h;
  annotation (
    derivative(noDerivative=aux) = h_pT_der,
    Inline=false,
    LateInline=true);
end h_props_pT;
