within MoMoLib.Air.Air_Utilities;
function isentropicExponent_ph
  "isentropic exponent as function of pressure and specific enthalpy"
  extends Modelica.Icons.Function;
  input Modelica.SIunits.Pressure p "pressure";
  input Modelica.SIunits.SpecificEnthalpy h "specific enthalpy";
  output Real gamma "isentropic exponent";
algorithm
  gamma := isentropicExponent_props_ph(
    p,
    h,
    Air_Utilities.airBaseProp_ph(p, h));
  annotation (Inline=false, LateInline=true);
end isentropicExponent_ph;
