within MoMoLib.Air.Air_Utilities;
function kappa_dT
  "isothermal compressibility factor as function of density and temperature"
  extends Modelica.Icons.Function;
  input Modelica.SIunits.Density d "density";
  input Modelica.SIunits.Temperature T "temperature";
  output Modelica.SIunits.IsothermalCompressibility kappa
    "isothermal compressibility factor";
algorithm
  kappa := kappa_props_dT(
    d,
    T,
    Air_Utilities.airBaseProp_dT(d, T));
end kappa_dT;
