within MoMoLib.Air.Air_Utilities;
function kappa_pT
  "isothermal compressibility factor as function of pressure and temperature"
  extends Modelica.Icons.Function;
  input Modelica.SIunits.Pressure p "pressure";
  input Modelica.SIunits.Temperature T "temperature";
  output Modelica.SIunits.IsothermalCompressibility kappa
    "isothermal compressibility factor";
algorithm
  kappa := kappa_props_pT(
    p,
    T,
    Air_Utilities.airBaseProp_pT(p, T));
end kappa_pT;
