within MoMoLib.Air.Air_Utilities;
function p_dT "pressure as function of density and temperature"
  extends Modelica.Icons.Function;
  input Modelica.SIunits.Density d "density";
  input Modelica.SIunits.Temperature T "Temperature";
  output Modelica.SIunits.Pressure p "pressure";
algorithm
  p := p_props_dT(
    d,
    T,
    Air_Utilities.airBaseProp_dT(d, T));
end p_dT;
