within MoMoLib.Air.Air_Utilities;
function p_dT_der "derivative function of p_dT"
  extends Modelica.Icons.Function;
  input Modelica.SIunits.Density d "density";
  input Modelica.SIunits.Temperature T "temperature";
  input MoMoLib.Common.Properties aux "auxiliary record";
  input Real d_der "derivative of density";
  input Real T_der "derivative of temperature";
  output Real p_der "derivative of pressure";
algorithm
  p_der := aux.pd*d_der + aux.pt*T_der;
end p_dT_der;
