within MoMoLib.Air.Air_Utilities;
function p_props_dT "pressure as function of density and temperature"
  extends Modelica.Icons.Function;
  input Modelica.SIunits.Density d "density";
  input Modelica.SIunits.Temperature T "Temperature";
  input MoMoLib.Common.Properties aux "auxiliary record";
  output Modelica.SIunits.Pressure p "pressure";
algorithm
  p := aux.p;
  annotation (
    derivative(noDerivative=aux) = p_dT_der,
    Inline=false,
    LateInline=true);
end p_props_dT;
