within MoMoLib.Air.Air_Utilities;
function rho_ph "density as function of pressure and specific enthalpy"
  extends Modelica.Icons.Function;
  input Modelica.SIunits.Pressure p "pressure";
  input Modelica.SIunits.SpecificEnthalpy h "specific enthalpy";
  output Modelica.SIunits.Density rho "density";
algorithm
  rho := rho_props_ph(
    p,
    h,
    Air_Utilities.airBaseProp_ph(p, h));
end rho_ph;
