within MoMoLib.Air.Air_Utilities;
function rho_props_pT "density as function or pressure and temperature"
  extends Modelica.Icons.Function;
  input Modelica.SIunits.Pressure p "pressure";
  input Modelica.SIunits.Temperature T "temperature";
  input MoMoLib.Common.Properties aux "auxiliary record";
  output Modelica.SIunits.Density rho "density";
algorithm
  rho := aux.rho;
  annotation (
    derivative(noDerivative=aux) = rho_pT_der,
    Inline=false,
    LateInline=true);
end rho_props_pT;
