within MoMoLib.Air.Air_Utilities;
function rho_props_ph "density as function of pressure and specific enthalpy"
  extends Modelica.Icons.Function;
  input Modelica.SIunits.Pressure p "pressure";
  input Modelica.SIunits.SpecificEnthalpy h "specific enthalpy";
  input MoMoLib.Common.Properties properties "auxiliary record";
  output Modelica.SIunits.Density rho "density";
algorithm
  rho := properties.rho;
  annotation (
    derivative(noDerivative=properties) = rho_ph_der,
    Inline=false,
    LateInline=true);
end rho_props_ph;
