within MoMoLib.Air.Air_Utilities;
function rho_ps "density as function of pressure and specific entropy"
  extends Modelica.Icons.Function;
  input Modelica.SIunits.Pressure p "pressure";
  input Modelica.SIunits.SpecificEntropy s "specific entropy";
  output Modelica.SIunits.Density rho "density";
algorithm
  rho := rho_props_ps(
    p,
    s,
    Air_Utilities.airBaseProp_ps(p, s));
end rho_ps;
