within MoMoLib.Air.Air_Utilities;
function s_dT "temperature as function of density and temperature"
  extends Modelica.Icons.Function;
  input Modelica.SIunits.Density d "density";
  input Modelica.SIunits.Temperature T "Temperature";
  output Modelica.SIunits.SpecificEntropy s "specific entropy";
algorithm
  s := s_props_dT(
    d,
    T,
    Air_Utilities.airBaseProp_dT(d, T));
end s_dT;
