within MoMoLib.Air.Air_Utilities;
function s_props_ph
  "specific entropy as function of pressure and specific enthalpy"
  extends Modelica.Icons.Function;
  input Modelica.SIunits.Pressure p "pressure";
  input Modelica.SIunits.SpecificEnthalpy h "specific enthalpy";
  input MoMoLib.Common.Properties properties "auxiliary record";
  output Modelica.SIunits.SpecificEntropy s "specific entropy";
algorithm
  s := properties.s;
  annotation (
    derivative(noDerivative=properties) = s_ph_der,
    Inline=false,
    LateInline=true);
end s_props_ph;
