within MoMoLib.Air.Air_Utilities;
function thermalConductivity
  "Return thermal conductivity as a function of the thermodynamic state record"
  extends Modelica.Icons.Function;
  input Air_Base.ThermodynamicState state "Thermodynamic state record";
  output SI.ThermalConductivity lambda "Thermal conductivity";
algorithm
  lambda := Transport.lambda_dT(state.d, state.T);
end thermalConductivity;
