within MoMoLib.Air.Air_Utilities;
function velocityOfSound_pT
  "speed of sound as function of pressure and temperature"
  extends Modelica.Icons.Function;
  input Modelica.SIunits.Pressure p "pressure";
  input Modelica.SIunits.Temperature T "temperature";
  output Modelica.SIunits.Velocity a "speed of sound";
algorithm
  a := velocityOfSound_props_pT(
    p,
    T,
    Air_Utilities.airBaseProp_pT(p, T));
end velocityOfSound_pT;
