within MoMoLib.MoistAir.Utilities.IF97_new;
function h_pT "specific enthalpy as function or pressure and temperature"
  extends Modelica.Icons.Function;
  input Modelica.SIunits.Pressure p "pressure";
  input Modelica.SIunits.Temperature T "Temperature";
  input Integer region=0
    "if 0, region is unknown, otherwise known and this input";
  output Modelica.SIunits.SpecificEnthalpy h "specific enthalpy";

protected
  Modelica.Media.Common.GibbsDerivs g;

algorithm
  g := MoMoLib.MoistAir.Utilities.IF97_new.g2(p, T);
  h := g.R*T*g.tau*g.gtau;
end h_pT;
