within MoMoLib.MoistAir.Utilities.IF97_new;
function s_pT "temperature as function of pressure and temperature"
  extends Modelica.Icons.Function;
  input Modelica.SIunits.Pressure p "pressure";
  input Modelica.SIunits.Temperature T "temperature";
  input Integer region=0
    "if 0, region is unknown, otherwise known and this input";
  output Modelica.SIunits.SpecificEntropy s "specific entropy";

protected
  Modelica.Media.Common.GibbsDerivs g;

algorithm
  g := MoMoLib.MoistAir.Utilities.IF97_new.g2(p, T);
  s := g.R*(g.tau*g.gtau - g.g);
end s_pT;
