within MoMoLib.MoistAir.Utilities.ReactionIndices;
function U3 "Reaction index for formation of OH"
  extends Modelica.Icons.Function;
  input Modelica.SIunits.AbsolutePressure p "pressure";
  input Modelica.SIunits.Temperature T "temperature";
  input Modelica.SIunits.MoleFraction[4] moleFraction "mole fractions";
  output Real u "reaction index for OH";
algorithm
  u := AA[3]*sqrt(moleFraction[1])*sqrt(sqrt(moleFraction[3]))*(p/p0)^(-0.25)*
    Modelica.Math.exp(BB[3]/T);
end U3;
