within MoMoLib.MoistAir.Utilities.ReactionIndices;
function U5 "Reaction index for formation of O"
  extends Modelica.Icons.Function;
  input Modelica.SIunits.AbsolutePressure p "pressure";
  input Modelica.SIunits.Temperature T "temperature";
  input Modelica.SIunits.MoleFraction[4] moleFraction "mole fractions";
  output Real u "reaction index for O";
algorithm
  u := AA[5]*sqrt(moleFraction[3])*(p/p0)^(-0.5)*Modelica.Math.exp(BB[5]/T);
end U5;
