within MoMoLib.MoistAir;
function enthalpyOfWater
  "Return specific enthalpy of water (solid + liquid + steam)"
  input ThermodynamicState state "Thermodynamic state record";
  output SI.SpecificEnthalpy h "Specific enthalpy of water";
algorithm
  h := specificEnthalpy(state) - enthalpyOfNonCondensingGas(state);
end enthalpyOfWater;
