within MoMoLib.MoistAir;
function massFraction_waterContent
  "Return mass fractions as a function of pressure, temperature and absolute humidity in kg(water)/kg(dry air)"
  extends Modelica.Icons.Function;
  input Real xw "water content in kg(water)/kg(dry air)";
  output MassFraction[:] X "mass fractions";
algorithm
  X := {xw/(1 + xw),1/(1 + xw)};
end massFraction_waterContent;
