within MoMoLib.MoistAir;
function saturationPressureLiquid
  "Return saturation pressure of water as a function of temperature T"
  extends Modelica.Icons.Function;
  input ThermodynamicState state "Thermodynamic state record";
  output AbsolutePressure psat "saturation pressure";
algorithm
  psat := MoMoLib.MoistAir.Utilities.Water.IAPWS95.Water95_Utilities.Basic.psat(
    state.T);
end saturationPressureLiquid;
