within MoMoLib.R134a.Common;
record EOSResidualCoeff
  "record for coefficients of residual term of helmholtz equation of state"
  extends Modelica.Icons.Record;

  parameter Integer nc=20 "no. of coefficients in c, d, t, n";
  parameter Integer ns1 "no. of zero coefficients in c";
  parameter Real[nc] c
    "coefficients of residual term of helmholtz equation of state";
  parameter Real[nc] d
    "coefficients of residual term of helmholtz equation of state";
  parameter Real[nc] t
    "coefficients of residual term of helmholtz equation of state";
  parameter Real[nc] n
    "coefficients of residual term of helmholtz equation of state";

end EOSResidualCoeff;
