within MoMoLib.R134a.Common;
record NewtonDerivatives_ps
  "derivatives for fast inverse calculation of Helmholtz functions: p & s"

  extends Modelica.Icons.Record;
  import SI = Modelica.SIunits;
  SI.Pressure p "pressure";
  SI.SpecificEntropy s "specific entropy";
  Real pd "derivative of pressure w.r.t. density";
  Real pt "derivative of pressure w.r.t. temperature";
  Real sd "derivative of specific entropy w.r.t. density";
  Real st "derivative of specific entropy w.r.t. temperature";

end NewtonDerivatives_ps;
