within MoMoLib.Air.Air_Utilities;
function T_ph "temperature as function of pressure and specific enthalpy"
  extends Modelica.Icons.Function;
  input Modelica.SIunits.Pressure p "pressure";
  input Modelica.SIunits.SpecificEnthalpy h "specific enthalpy";
  output Modelica.SIunits.Temperature T "Temperature";
algorithm
  T := T_props_ph(
    p,
    h,
    Air_Utilities.airBaseProp_ph(p, h));
end T_ph;
