within MoMoLib.Air.Air_Utilities;
function beta_dT
  "isobaric expansion coefficient as function of density and temperature"
  extends Modelica.Icons.Function;
  input Modelica.SIunits.Density d "density";
  input Modelica.SIunits.Temperature T "temperature";
  output Modelica.SIunits.RelativePressureCoefficient beta
    "isobaric expansion coefficient";
algorithm
  beta := beta_props_dT(
    d,
    T,
    Air_Utilities.airBaseProp_dT(d, T));
end beta_dT;
