within MoMoLib.Air.Air_Utilities;
function beta_pT
  "isobaric expansion coefficient as function of pressure and temperature"
  extends Modelica.Icons.Function;
  input Modelica.SIunits.Pressure p "pressure";
  input Modelica.SIunits.Temperature T "temperature";
  output Modelica.SIunits.RelativePressureCoefficient beta
    "isobaric expansion coefficient";
algorithm
  beta := beta_props_pT(
    p,
    T,
    Air_Utilities.airBaseProp_pT(p, T));
end beta_pT;
