within MoMoLib.Air.Air_Utilities;
function cp_dT
  "specific heat capacity at constant pressure as function of density and temperature"
  extends Modelica.Icons.Function;
  input Modelica.SIunits.Density d "density";
  input Modelica.SIunits.Temperature T "temperature";
  output Modelica.SIunits.SpecificHeatCapacity cp "specific heat capacity";
algorithm
  cp := cp_props_dT(
    d,
    T,
    Air_Utilities.airBaseProp_dT(d, T));
end cp_dT;
