within MoMoLib.Air.Air_Utilities;
function cp_props_dT
  "specific heat capacity at constant pressure as function of density and temperature"
  extends Modelica.Icons.Function;
  input Modelica.SIunits.Density d "density";
  input Modelica.SIunits.Temperature T "temperature";
  input MoMoLib.Common.Properties aux "auxiliary record";
  output Modelica.SIunits.SpecificHeatCapacity cp "specific heat capacity";
algorithm
  cp := aux.cp;
  annotation (Inline=false, LateInline=true);
end cp_props_dT;
