within MoMoLib.Air.Air_Utilities;
function cp_props_ph
  "specific heat capacity at constant pressure as function of pressure and specific enthalpy"
  extends Modelica.Icons.Function;
  input Modelica.SIunits.Pressure p "pressure";
  input Modelica.SIunits.SpecificEnthalpy h "specific enthalpy";
  input MoMoLib.Common.Properties aux "auxiliary record";
  output Modelica.SIunits.SpecificHeatCapacity cp "specific heat capacity";
algorithm
  cp := aux.cp;
  annotation (Inline=false, LateInline=true);
end cp_props_ph;
