within MoMoLib.Air.Air_Utilities;
function cv_dT
  "specific heat capacity at constant volume as function of density and temperature"
  extends Modelica.Icons.Function;
  input Modelica.SIunits.Density d "density";
  input Modelica.SIunits.Temperature T "temperature";
  output Modelica.SIunits.SpecificHeatCapacity cv "specific heat capacity";
algorithm
  cv := cv_props_dT(
    d,
    T,
    Air_Utilities.airBaseProp_dT(d, T));
end cv_dT;
