within MoMoLib.Air.Air_Utilities;
function cv_pT
  "specific heat capacity at constant volume as function of pressure and temperature"
  extends Modelica.Icons.Function;
  input Modelica.SIunits.Pressure p "pressure";
  input Modelica.SIunits.Temperature T "temperature";
  output Modelica.SIunits.SpecificHeatCapacity cv "specific heat capacity";
algorithm
  cv := cv_props_pT(
    p,
    T,
    Air_Utilities.airBaseProp_pT(p, T));
end cv_pT;
