within MoMoLib.Air.Air_Utilities;
function cv_ph
  "specific heat capacity at constant volume as function of pressure and specific enthalpy"
  extends Modelica.Icons.Function;
  input Modelica.SIunits.Pressure p "pressure";
  input Modelica.SIunits.SpecificEnthalpy h "specific enthalpy";
  output Modelica.SIunits.SpecificHeatCapacity cv "specific heat capacity";
algorithm
  cv := cv_props_ph(
    p,
    h,
    Air_Utilities.airBaseProp_ph(p, h));
end cv_ph;
