within MoMoLib.Air.Air_Utilities;
function ddhp "density derivative by specific enthalpy"
  extends Modelica.Icons.Function;
  input Modelica.SIunits.Pressure p "pressure";
  input Modelica.SIunits.SpecificEnthalpy h "specific enthalpy";
  output Modelica.SIunits.DerDensityByEnthalpy ddhp
    "density derivative by specific enthalpy";
algorithm
  ddhp := ddhp_props(
    p,
    h,
    Air_Utilities.airBaseProp_ph(p, h));
end ddhp;
