within MoMoLib.Air.Air_Utilities;
function ddph "density derivative by pressure"
  extends Modelica.Icons.Function;
  input Modelica.SIunits.Pressure p "pressure";
  input Modelica.SIunits.SpecificEnthalpy h "specific enthalpy";
  output Modelica.SIunits.DerDensityByPressure ddph
    "density derivative by pressure";
algorithm
  ddph := ddph_props(
    p,
    h,
    Air_Utilities.airBaseProp_ph(p, h));
end ddph;
