within MoMoLib.Air.Air_Utilities;
function dynamicViscosity
  "Return dynamic viscosity as a function of the thermodynamic state record"
  extends Modelica.Icons.Function;
  input Air_Base.ThermodynamicState state "Thermodynamic state record";
  output SI.DynamicViscosity eta "Dynamic viscosity";
algorithm
  eta := Transport.eta_dT(state.d, state.T);
end dynamicViscosity;
