within MoMoLib.Air.Air_Utilities;
function h_dT "specific enthalpy as function of density and temperature"
  extends Modelica.Icons.Function;
  input Modelica.SIunits.Density d "density";
  input Modelica.SIunits.Temperature T "Temperature";
  output Modelica.SIunits.SpecificEnthalpy h "specific enthalpy";
algorithm
  h := h_props_dT(
    d,
    T,
    Air_Utilities.airBaseProp_dT(d, T));
end h_dT;
