within MoMoLib.Air.Air_Utilities;
function h_pT "specific enthalpy as function or pressure and temperature"
  extends Modelica.Icons.Function;
  input Modelica.SIunits.Pressure p "pressure";
  input Modelica.SIunits.Temperature T "Temperature";
  output Modelica.SIunits.SpecificEnthalpy h "specific enthalpy";
algorithm
  h := h_props_pT(
    p,
    T,
    Air_Utilities.airBaseProp_pT(p, T));
end h_pT;
