within MoMoLib.Air.Air_Utilities;
function h_props_dT "specific enthalpy as function of density and temperature"
  extends Modelica.Icons.Function;
  input Modelica.SIunits.Density d "density";
  input Modelica.SIunits.Temperature T "Temperature";
  input MoMoLib.Common.Properties aux "auxiliary record";
  output Modelica.SIunits.SpecificEnthalpy h "specific enthalpy";
algorithm
  h := aux.h;
  annotation (
    derivative(noDerivative=aux) = h_dT_der,
    Inline=false,
    LateInline=true);
end h_props_dT;
