within MoMoLib.Air.Air_Utilities;
function h_ps "specific enthalpy as function or pressure and temperature"
  extends Modelica.Icons.Function;
  input Modelica.SIunits.Pressure p "pressure";
  input Modelica.SIunits.SpecificEntropy s "specific entropy";
  output Modelica.SIunits.SpecificEnthalpy h "specific enthalpy";
algorithm
  h := h_props_ps(
    p,
    s,
    Air_Utilities.airBaseProp_ps(p, s));
end h_ps;
