within MoMoLib.Air.Air_Utilities;
function isentropicExponent_dT
  "isentropic exponent as function of density and temperature"
  extends Modelica.Icons.Function;
  input Modelica.SIunits.Density d "density";
  input Modelica.SIunits.Temperature T "temperature";
  output Real gamma "isentropic exponent";
algorithm
  gamma := isentropicExponent_props_dT(
    d,
    T,
    Air_Utilities.airBaseProp_dT(d, T));
end isentropicExponent_dT;
