within MoMoLib.Air.Air_Utilities;
function isentropicExponent_pT
  "isentropic exponent as function of pressure and temperature"
  extends Modelica.Icons.Function;
  input Modelica.SIunits.Pressure p "pressure";
  input Modelica.SIunits.Temperature T "temperature";
  output Real gamma "isentropic exponent";
algorithm
  gamma := isentropicExponent_props_pT(
    p,
    T,
    Air_Utilities.airBaseProp_pT(p, T));
end isentropicExponent_pT;
