within MoMoLib.Air.Air_Utilities;
function rho_pT "density as function or pressure and temperature"
  extends Modelica.Icons.Function;
  input Modelica.SIunits.Pressure p "pressure";
  input Modelica.SIunits.Temperature T "temperature";
  output Modelica.SIunits.Density rho "density";
algorithm
  rho := rho_props_pT(
    p,
    T,
    Air_Utilities.airBaseProp_pT(p, T));
end rho_pT;
