within MoMoLib.Air.Air_Utilities;
function rho_props_ps "density as function of pressure and specific entropy"
  extends Modelica.Icons.Function;
  input Modelica.SIunits.Pressure p "pressure";
  input Modelica.SIunits.SpecificEntropy s "specific entropy";
  input MoMoLib.Common.Properties properties "auxiliary record";
  output Modelica.SIunits.Density rho "density";
algorithm
  rho := properties.rho;
  annotation (Inline=false, LateInline=true);
end rho_props_ps;
