within MoMoLib.Air.Air_Utilities;
function s_pT "temperature as function of pressure and temperature"
  extends Modelica.Icons.Function;
  input Modelica.SIunits.Pressure p "pressure";
  input Modelica.SIunits.Temperature T "temperature";
  output Modelica.SIunits.SpecificEntropy s "specific entropy";
algorithm
  s := s_props_pT(
    p,
    T,
    Air_Utilities.airBaseProp_pT(p, T));
end s_pT;
