within MoMoLib.Air.Air_Utilities;
function s_ph "specific entropy as function of pressure and specific enthalpy"
  extends Modelica.Icons.Function;
  input Modelica.SIunits.Pressure p "pressure";
  input Modelica.SIunits.SpecificEnthalpy h "specific enthalpy";
  output Modelica.SIunits.SpecificEntropy s "specific entropy";
algorithm
  s := s_props_ph(
    p,
    h,
    Air_Utilities.airBaseProp_ph(p, h));
end s_ph;
