within MoMoLib.Air.Air_Utilities;
function s_props_pT "specific entropy as function of pressure and temperature"
  extends Modelica.Icons.Function;
  input Modelica.SIunits.Pressure p "pressure";
  input Modelica.SIunits.Temperature T "temperature";
  input MoMoLib.Common.Properties aux "auxiliary record";
  output Modelica.SIunits.SpecificEntropy s "specific entropy";
algorithm
  s := aux.s;
  annotation (Inline=false, LateInline=true);
end s_props_pT;
