within MoMoLib.Air.Air_Utilities;
function velocityOfSound_dT
  "speed of sound as function of density and temperature"
  extends Modelica.Icons.Function;
  input Modelica.SIunits.Density d "density";
  input Modelica.SIunits.Temperature T "temperature";
  output Modelica.SIunits.Velocity a "speed of sound";
algorithm
  a := velocityOfSound_props_dT(
    d,
    T,
    Air_Utilities.airBaseProp_dT(d, T));
end velocityOfSound_dT;
