within MoMoLib.MoistAir.Utilities.ReactionIndices;
function U6 "Reaction index for formation of NO"
  extends Modelica.Icons.Function;
  input Modelica.SIunits.AbsolutePressure p "pressure";
  input Modelica.SIunits.Temperature T "temperature";
  input Modelica.SIunits.MoleFraction[4] moleFraction "mole fractions";
  output Real u "reaction index for NO";
algorithm
  u := AA[6]*sqrt(moleFraction[2]*moleFraction[3])*Modelica.Math.exp(BB[6]/T);
end U6;
