within MoMoLib.MoistAir.Utilities;
package ReactionIndices "Parameters and equations for determining reaction variables (dissociation VDI 4670)"
extends Modelica.Icons.BasesPackage;

final constant Real[6] AA={20413.2,1075.5,165.95,1491.75,3235.34,4.5542};
final constant Modelica.SIunits.Temperature[6] BB={-33086.5,-30283.3,-19526.8,-27488.0,
    -30807.8,-10973.6};
final constant Modelica.SIunits.MolarHeatCapacity[6] CC={-19.5,-65.2,-18.7,-3.6,
    -21.8,-5.6};
final constant Modelica.SIunits.MolarInternalEnergy[6] DD={-1.15E+005,3.03E+005,
    5.72E+004,3.93E+005,1.5E+005,1.62E+004};
final constant Real[6] EE(unit="J.K/mol") = {9.483E+009,7.277E+009,3.136E+009,
  5.826E+009,7.659E+009,9.94E+008};
final constant Modelica.SIunits.AbsolutePressure p0=101325 "reference pressure";

end ReactionIndices;
