within MoMoLib.MoistAir.Utilities;
function u_pTX "internal energy"
  extends Modelica.Icons.Function;
  input Modelica.SIunits.AbsolutePressure p "Pressure";
  input Modelica.SIunits.Temperature T "Temperature";
  input Modelica.SIunits.MassFraction X[:]=MoMoLib.MoistAir.reference_X
    "Mass fractions";
  output Modelica.SIunits.SpecificEnergy u "specific entropy";

algorithm
  u := Utilities.h_pTX(
    p,
    T,
    X) - p/Utilities.rho_pTX(
    p,
    T,
    X);
  annotation (Inline=false, LateInline=true);
end u_pTX;
