within MoMoLib.MoistAir;
function enthalpyOfWaterNonVapor "Return enthalpy of liquid and solid water"
  extends Modelica.Icons.Function;
  input ThermodynamicState state "Thermodynamic state record";
  output SI.SpecificEnthalpy h "Specific enthalpy of water";
algorithm
  h := enthalpyOfWater(state) - enthalpyOfWaterVapor(state);
end enthalpyOfWaterNonVapor;
