within MoMoLib.MoistAir;
function massFractionSaturation_ppsat
  "Return mass fvraction at saturation boundary given pressure and saturation pressure"
  extends Modelica.Icons.Function;
  input AbsolutePressure p "ambient pressure";
  input AbsolutePressure psat "saturation pressure";
  output MassFraction[:] X "mass fraction";
algorithm
  X := {k_mair/(p/psat - 1 + k_mair),(p/psat - 1)/(p/psat - 1 + k_mair)};
end massFractionSaturation_ppsat;
