within MoMoLib.MoistAir;
function sublimationPressureIce
  "Return sublimation pressure of water as a function of temperature T between 223.16 and 273.16 K"
  extends Modelica.Icons.Function;
  input ThermodynamicState state "Thermodynamic state record";
  output AbsolutePressure psat "sublimation pressure";
algorithm
  psat := MoMoLib.MoistAir.Utilities.Water.IAPWS09.Ice09_Utilities.Basic.psub(
    state.T);
end sublimationPressureIce;
