within MoMoLib.MoistAir;
function waterContent_X
  "Return water content in kg(water)/kg(dry air) given mass fractions"
  extends Modelica.Icons.Function;
  input MassFraction[:] X "mass fractions";
  output Real xw "water content in kg(water)/kg(dry air)";
algorithm
  xw := X[1]/(1 - X[1]);
end waterContent_X;
