within MoMoLib.R134a.Common;
function CubicSplineDerEval "derivative of cubic spline"
  extends Modelica.Icons.Function;

  input Real x "input";
  input Real[4] coefs "spline coefficients";
  output Real yder "spline derivative";
algorithm
  yder := coefs[3] + x*(2.0*coefs[2] + x*3.0*coefs[1]);

end CubicSplineDerEval;
