within MoMoLib.R134a.Common;
function CubicSplineEval "cubic spline"
  extends Modelica.Icons.Function;

  input Real x "input";
  input Real[4] coefs "spline coefficients";
  output Real y "output";
algorithm
  y := coefs[4] + x*(coefs[3] + x*(coefs[2] + x*coefs[1]));

end CubicSplineEval;
